prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

pluginsdir=${libdir}/xfce4/mcs-plugins
pluginsversion=2

Name: xfce-mcs-manager
Description: xfce-mcs-manager
Requires: libxfcegui4-1.0 libxfce4mcs-manager-1.0 libxfce4mcs-client-1.0
Version: 4.2.3
Libs:
Cflags: -I${includedir}/xfce4
